Subject: Ticket Assigned - 9685032902/Item pulled out, refund is due
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 11 Mar 2022 11:15:31 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9685032902/Item pulled out, refund is due Zubayr 
                   Regarding my compaint # 3471399           01:22 PM, 23rd Feb      

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:22 PM, 23rd Feb 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:22 PM, 23rd Feb 

              
 Zubayr 
                   I still haven't received a response, infact no one gives me a timeline for the solution and this problem is as simple as you guys processing the refund for a defected item that I have returned to you last month           01:23 PM, 23rd Feb      

            
 New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            01:24 PM, 23rd Feb 

            
 New                   If you have any pictures that you would like to share, please do that.            01:24 PM, 23rd Feb 

            
 New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           01:24 PM, 23rd Feb 

            
 Ankit                   We would like to apologise for the inconvenience caused to you.           01:25 PM, 23rd Feb 

            
 Ankit                   Please be assured that we are on it, we are looking into the matter.           01:26 PM, 23rd Feb 

            
 Ankit                   Is there anything else I can assist you with today?           01:29 PM, 23rd Feb 

              
 Zubayr 
                   Its been almost a month now, without receiving any feedback from your side           01:30 PM, 23rd Feb      

              
 Zubayr 
                   Everyday I am trying to reach out and get an update on it           01:30 PM, 23rd Feb      

              
 Zubayr 
                   Please someone incharge really needs to get in touch and inform me about the hold up           01:30 PM, 23rd Feb      

            
 Ankit                   We are sorry for the trouble you’ve been having with the delay in resolution of this matter. Our team are doing everything we can to resolve this as fast as possible, we could assure you that we will get back to you shortly with an update on it via the mail.           01:31 PM, 23rd Feb 

            
 Ankit                   We are sorry for the trouble you’ve been having with the delay in resolution of this matter. Our team is doing everything we can to resolve this as fast as possible, we could assure you that we will get back to you shortly with an update on it via the mail.           01:34 PM, 23rd Feb 

            
 Ankit                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ankit and have a wonderful day!           01:34 PM, 23rd Feb 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3934693